RubyGems Navigation menu

aws-sdk-firehose 1.41.0

Official AWS Ruby gem for Amazon Kinesis Firehose (Firehose). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.43.0 - October 18, 2021 (64.5 KB)
  2. 1.42.0 - October 07, 2021 (64.5 KB)
  3. 1.41.0 - September 01, 2021 (62.5 KB)
  4. 1.40.0 - August 30, 2021 (62.5 KB)
  5. 1.39.0 - July 30, 2021 (61.5 KB)
Show all versions (60 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    bcc7b37f2a9eb0670b58c1705e3e30bc0af89c594f7668dace46abc02c044b62

    Total downloads 53,936,547

    For this version 933,839

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: